<?php
namespace App\Worldspan\StructureParser\Structures\Refund;

class Documents extends \App\Worldspan\StructureParser\Structures\RefundRaw\Documents
{
	protected function _getData()
	{
		$referenceService = $this->transaction->getReferenceService();

		$item = parent::_getData();
		$item->docNumber =	$referenceService->docNumber;

		return $item;
	}
}
